type: object
properties:
  ring: 
    type: string
    description: The ASCII armored key material of the public key ring.
  hash:
    type: string
    description: A SHA512 checksum of ASCII armored key material provided in "ring".
  keys:
    type: array
    description: An array of public keys
    items:
      $ref: "#/definitions/PublicKey"
